Nod32 for Exchange Server 2000/2003

Discussion in 'NOD32 version 2 Forum' started by asdf69, Aug 23, 2003.

Thread Status:
Not open for further replies.
  1. asdf69

    asdf69 Guest

    just wondering when / if the MS Exchange server 2000/2003 plugin / module for NOD will be updated so that v2 can be installed on a server that is also running exchange. (as far as I am aware currently NOD v1 has to be used on a server if the exchange scanner is to work)
     
  2. jan

    jan Former Eset Moderator

    Joined:
    Oct 25, 2002
    Posts:
    804
    Hi asdf69,

    NODv1 + NOD32 for Exchange + Exchange server 5.5 SP3 - 2000 is OK

    NODv2 + NOD32 for Exchange + Exchange server 5.5 SP3 - 2000 is OK

    NODv1 and v2 + NOD32 for Exchange + Exchange server 2003 is not compatible yet - will be compatible - anyway there are other priorities now - so it can take a few weeks.

    Thanks, :)

    jan
     
  3. Rian

    Rian Registered Member

    Joined:
    Aug 27, 2003
    Posts:
    5
    Location:
    Nebraska, USA
    Hi,

    Can you please clarify for me.... If I am reading this correctly Exchange server 2000 is not supported under NOD32 ver 1 or 2 at this time?

    Is that correct?

    Thanks!
    Rian ;)
     
  4. MegaHertz

    MegaHertz Registered Member

    Joined:
    Nov 28, 2002
    Posts:
    69
    Location:
    U.S.A.
    Rian,

    Exchange Server 5.5/2000 should be supported by both versions of NOD32. Exchange Server 2003 however is not supported at this time.
     
  5. Rian

    Rian Registered Member

    Joined:
    Aug 27, 2003
    Posts:
    5
    Location:
    Nebraska, USA
    Thanks for the clarification MegaHertz !

    Rian :)
     
Thread Status:
Not open for further replies.